*:focus {
    outline: none;
}
.newsletter .email {
    width: 90%;
    padding: 15px 50px 15px 15px;
    border-radius: 3px;
    color: #FFF;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 14px;
    font-weight: normal;
    background-color: transparent;
    border: 2px solid #FFF;
}

.newsletter .submit {
    width: 40px;
    height: 40px;
    background-image: url(../images/subscribe1.png);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    background-color: transparent;
    top: 6px;
    right: 60px;
    border: none;
    outline: none;
    cursor: pointer;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

body {
  font-family: 'Didact Gothic', sans-serif;
  -webkit-font-smoothing: antialiased;
}

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  background: none transparent;
}

.scrolled {
  background-color: #FFFFFF;
  border-bottom: solid black 1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Didact Gothic', sans-serif;
  font-weight: 700;
}

header.masthead {
  position: relative;
  background-color: #343a40;
  background: url("../images/mybg.png") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

header.masthead .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

header.masthead h1 {
  font-size: 2rem;
}

@media (min-width: 768px) {
  header.masthead {
    padding-top: 12rem;
    padding-bottom: 12rem;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}

.showcase .showcase-text {
  padding: 3rem;
}

.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
}

@media (min-width: 768px) {
  .showcase .showcase-text {
    padding: 7rem;
  }
}

.features-icons {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.features-icons .features-icons-item {
  max-width: 20rem;
}

.features-icons .features-icons-item .features-icons-icon {
  height: 7rem;
}

.features-icons .features-icons-item .features-icons-icon i {
  font-size: 4.5rem;
}

.features-icons .features-icons-item:hover .features-icons-icon i {
  font-size: 5rem;
}

.testimonials {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.testimonials .testimonial-item {
  max-width: 18rem;
}

.testimonials .testimonial-item img {
  max-width: 12rem;
  box-shadow: 0px 5px 5px 0px #adb5bd;
}

.call-to-action {
  position: relative;
  background-color: #343a40;
 /* background: url("../images/bg-masthead.jpg") no-repeat center center;*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.call-to-action .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

footer.footer {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.utilImages {
  background: #AEAEAE;
  filter: brightness(1) invert(1);
  padding: 5px;
  border-radius: 50%;
  width: 65px;
}


::placeholder { color: white; font-size: 1.2em; }